package ir.almahdi.sandogh_bsa_aza.Tarakonesh_ozv;

import ir.almahdi.sandogh_bsa_aza.Global_var;

public class md_tarakonesh_ozv {

    private String id_ozviat ;
     private String id_order;
    private String amount;
     private String track_id;
    private String date;

    public String getId_ozviat() {
        return id_ozviat;
    }

    public void setId_ozviat(String id_ozviat) {
        this.id_ozviat = id_ozviat;
    }

    public String getId_order() {
        return id_order;
    }

    public void setId_order(String id_order) {
        this.id_order = id_order;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getTrack_id() {
        return track_id;
    }

    public void setTrack_id(String track_id) {
        this.track_id = track_id;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public md_tarakonesh_ozv(String id_ozviat, String id_order, String amount, String track_id, String date) {
        this.id_ozviat = id_ozviat;
        this.id_order = id_order;
        this.amount = Global_var.splitDigits(Integer.parseInt(amount) );
        this.track_id = track_id;
        this.date = date;
    }
}
